@charset "UTF-8";

img.align-right {
    margin-top: -4rem;
}

div.advice {
    padding: 1rem 2rem;
    width: 100%;
}
div.advice > ul {
    display: flex;
    justify-content: space-between;
}
div.advice > ul > li {
    flex-basis: 32%;
    font-size: 1.3rem;
    padding-left: 0;
}
div.advice > ul > li:before {
    content: "";
    margin-left: 0;
}
div.advice > ul > li > div:nth-child(1) {
    color: #EB5274;
    border-bottom: 0.1rem dotted #473F37;
}
div.advice > ul > li > div {
    padding: 0.5rem 0;
}

@media screen and (max-width: 440px) and (orientation: portrait)
, (max-width: 736px) and (orientation: landscape) {
	img.align-right {
		margin-top: 0;
	}
	div.advice > ul {
		flex-wrap: wrap;
	}
	div.advice > ul > li {
		flex-basis: 100%;
	}
}